/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

ol {
    color: #5FBB57!important;
    font-weight: 700!important;
}

.title.title_size_small.position_left.has_fixed_background {
    background-size: 1920px!important;
}

li {
    margin-left: 30px;
}

.sticky .header_bottom_right_widget_holder {
	display:none!important;
}


.wpcf7 form.wpcf7-form p{
	margin-top: 8px;
	text-align: center;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok{
	background-color:#5fbb57!important;
}

.comment_number_inner h5 {
   color: black;
}

div#respond h5 {
   color: black;
}

.slider_content_inner.all_at_once.subtitle_bellow_title.no_separator {
    background-color: rgb(0,0,0,0.7);
    border-left: 10px solid #000;
    padding-left: 15px;
    padding-bottom: 5px;
    margin-top: 150px;
}

/*MyWork Header*/
.mywork-mobile-header{
	width: calc(100% - 40px);
    display: block;
    height: 35px;
    background-color: #5FBB57;
    padding: 10px 20px;
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
	color: #ffffff;
}

.top.mobile_menu{
	position: fixed;
	top: 55px;
	width: calc(100% - 40px);
	padding: 0 20px;
	z-index: 999;
	background-color: #000!important;
	color:#fff!important;
}

.mobile-header-item{
	width: 25%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	float: left;
}

.mobile-header-item .fa{
	font-size: 30px;
	color: #FFF!important;
}

.mobile_menu_button{
	height: auto;
	margin: 0 auto;
	float: initial;
}

.mobile_menu_button span{
	display: initial;
}

#mobile_contact{
	display: none;
}


@media (max-width: 1000px){
    .mywork-mobile-header{
        display: block;

    }

.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
	padding-bottom: 140px!important;
	padding-top: 100px!important;
}

.title_outer.animate_title_area{
	margin-top: 93px;
}


    .header_inner{
        margin-top: 55px;

    }
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
color: #ffffff!important;

/*End of MyWork Header*/

@media (max-width: 1130px){
nav.main_menu > ul > li > a {
    padding: 0 14px;
}
nav.main_menu > ul > li > a {
    font-size: 15px;
}
}